» Ubuntu » パッケージ

Error

two or more packages specified (desmume oneiric)